<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss2101s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Milestones (tppss2101s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain milestones. A <Link href="/baanerp/tp/glossary/glossary#Milestone.tp" role="glossary">milestone</Link> is an activity with a leading period of zero.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000159" role="manual">To use an earned value method</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppss200.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The current project status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.cpla"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.cact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Milestone</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#Milestone.tp" role="glossary">milestone</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, a text is present.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.seak"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Key</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">search key</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.lact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Linked Activity</Title>
			</Header>
			<FuncDesc>If the EVM of a <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link> is defined as Milestone, the milestone must in turn be linked to the activity. This lets you define the exact moment at which the specific earned budget-amount is released.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.litm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Customized Item</Title>
			</Header>
			<FuncDesc>The customized <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link> (from the PCS project) linked to the milestone.</FuncDesc>
			<SimpleSection><Paragraph>The link makes it possible to detect the completion of any given manufactured item (in the bill of material) in your project scheduling.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppss200.ssdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Scheduled date</Title>
			</Header>
			<FuncDesc>The date and time at which the milestone is scheduled. You can enter it manually or it can be saved from a particular schedule in the external scheduling package.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000008" role="manual">To enter a date</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/basictasks/000009" role="manual">To enter a time</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="milst.reached"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Milestone reached</Title>
			</Header>
			<FuncDesc>If this check box is selected, the milestone has been reached.</FuncDesc>
			<SimpleSection><List><ListIntro>You can define the milestone as completed, in the following ways:</ListIntro>
					<ListItem>Manually in this session</ListItem>
					<ListItem>From the progress entered in the external scheduling package</ListItem>
					<ListItem>If the milestone is linked to a customized item, and you have run the <Link href="/baanerp/tp/pss/tppss2203m000" role="session">Check Customized Item Completed (tppss2203m000)</Link> session to find that the customized item is completed.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppss200.afdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Actual Date</Title>
			</Header>
			<FuncDesc>The date and time at which the milestone is reached. You can enter it manually or it can be saved from a particular schedule in the external scheduling package.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000008" role="manual">To enter a date</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/basictasks/000009" role="manual">To enter a time</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tppss200.cstl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Extension</Title>
			</Header>
			<FuncDesc>The code that identifies the <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extension</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc050.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.sacu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The currency of the milestone amount.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This field is enabled only when the linked extension or the project has the <Link href="/baanerp/tp/pdm/tppdm6100s000#tppdm600.revr" role="fieldhelp">Revenue Recognition</Link> field set to <GUIRef href="" role="manual">Milestone</GUIRef> in the <Link href="/baanerp/tp/pdm/tppdm6100s000" role="session">Project (tppdm6100s000)</Link> and <Link href="/baanerp/tp/ptc/tpptc0110s000" role="session">Extension (tpptc0110s000)</Link> session.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/onlinemanual/000337" role="manual">Revenue Recognition (RR) and Cost of Goods Sold (COGS)</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tppss200.mamt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Milestone Amount</Title>
			</Header>
			<FuncDesc>The amount linked to the milestone.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This field is enabled only when the linked extension or the project has the <GUIRef href="" role="manual">Revenue Recognition</GUIRef> field set to <GUIRef href="" role="manual">Milestone</GUIRef> in the <Link href="/baanerp/tp/pdm/tppdm6100s000" role="session">Project (tppdm6100s000)</Link> and <Link href="/baanerp/tp/ptc/tpptc0110s000" role="session">Extension (tpptc0110s000)</Link> session.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="hcur.ccur.sale"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The home currency.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This field is enabled only when the linked extension or the project has the <Link href="/baanerp/tp/pdm/tppdm6100s000#tppdm600.revr" role="fieldhelp">Revenue Recognition</Link> field set to <GUIRef href="" role="manual">Milestone</GUIRef> in the <Link href="/baanerp/tp/pdm/tppdm6100s000" role="session">Project (tppdm6100s000)</Link> and <Link href="/baanerp/tp/ptc/tpptc0110s000" role="session">Extension (tpptc0110s000)</Link> session.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="home.amnt.sale"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Milestone Amount</Title>
			</Header>
			<FuncDesc>The amount in home currency.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This field is enabled only when the linked extension or the project has the <GUIRef href="" role="manual">Revenue Recognition</GUIRef> field set to <GUIRef href="" role="manual">Milestone</GUIRef> in the <Link href="/baanerp/tp/pdm/tppdm6100s000" role="session">Project (tppdm6100s000)</Link> and <Link href="/baanerp/tp/ptc/tpptc0110s000" role="session">Extension (tpptc0110s000)</Link> session.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tppss2402m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Milestones</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="" role="manual">Print Milestones (tppss2402m000)</GUIRef> session which prints a selected range of milestones.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
